<?php
header('content-type: application/json; charset=utf-8');
//en caso de json en vez de jsonp habría que habilitar CORS:
header("access-control-allow-origin: *");


date_default_timezone_set("America/Caracas");
$fecha_actual=strftime( "%Y-%m-%d %H:%M:%S", time());
session_start();
require('config/conexion.php');



if (isset($_SESSION['usuario'])) {
   
}else{
    header('Location: ../index.php');
    exit();
}


function convertirFechaHoraNumerico($fechaHora) {
    // Convertir la fecha y hora en formato %Y-%m-%d %H:%M:%S a formato numérico YmdHis
    $fechaNumerica = str_replace(['-', ' ', ':'], '', $fechaHora);
    return $fechaNumerica;
}

$tiempo_actual = convertirFechaHoraNumerico($fecha_actual);

        // Consultar la base de datos y obtener los datos
          $consulta2 = "SELECT COUNT(*) AS total FROM tabla_clientes";
          $resultado2 = mysqli_query( $conexion, $consulta2 ) or die ( "Algo ha ido mal en la consulta a la base de datos");
            if (mysqli_num_rows($resultado2)>0){
  
            while ($obj2 = mysqli_fetch_object($resultado2)) {
                $arr[] = array(
                    'total' => $obj2->total
                );
            }
        }

   echo '' . json_encode($arr) . '';